<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


include("../conf/preferences.php");
session_name(SYS_APP_SESSNAME);
session_start();
$nombre=($_FILES['Filedata']['name']);
$uploadfile="../../" . SYS_TEMP_UPLOADS . strtolower($nombre);

if (move_uploaded_file($_FILES['Filedata']['tmp_name'], $uploadfile)) {
   chmod($uploadfile,0777);
   echo $uploadfile;
} else {
   echo ERR_UPLOAD_ATTACK."\n".$nombre;
}

?>